*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body{
  background:#000;
  color:#fff;
  font-family:Arial,sans-serif;
  overflow-x:hidden;
}

/* BACKGROUND */
.bg{
  position:fixed;
  inset:0;
  z-index:-1;
  background:
  radial-gradient(circle at top left,#00ff9955,transparent 30%),
  radial-gradient(circle at bottom right,#0099ff55,transparent 30%),
  #000;
}

/* NAVBAR */
.nav{
  width:100%;
  padding:20px;
  display:flex;
  justify-content:space-between;
  align-items:center;
  position:sticky;
  top:0;
  z-index:999;
  background:rgba(0,0,0,0.6);
  backdrop-filter:blur(12px);
  border-bottom:1px solid #111;
}

.logo{
  font-size:22px;
  font-weight:800;
  color:#00ff99;
}

.nav a{
  color:#aaa;
  text-decoration:none;
  font-weight:700;
  margin-left:15px;
}

.nav a:hover{
  color:#00ff99;
}

/* CONTAINER */
.container{
  max-width:900px;
  margin:0 auto;
  padding:70px 20px;
}

/* CARD */
.card{
  background:rgba(0,0,0,0.55);
  backdrop-filter:blur(16px);
  border:1px solid #222;
  border-radius:26px;
  padding:35px;
  box-shadow:0 0 50px #00ff9915;
}

/* TEXT */
.card h1{
  font-size:40px;
  margin-bottom:20px;
  color:#00ff99;
}

.card h2{
  font-size:20px;
  margin-top:25px;
  margin-bottom:10px;
  color:#fff;
}

.card p{
  color:#aaa;
  line-height:1.8;
  font-size:16px;
  margin-bottom:14px;
}

/* CONTACT BOX */
.contactBox{
  margin-top:20px;
  padding:20px;
  border-radius:20px;
  border:1px solid #222;
  background:#000;
}

.contactBox div{
  margin-bottom:10px;
  font-size:15px;
}

.contactBox span{
  color:#00ff99;
  font-weight:800;
}

/* FOOTER */
.footer{
  padding:30px;
  text-align:center;
  color:#666;
  border-top:1px solid #111;
}

.footer a{
  color:#aaa;
  text-decoration:none;
  margin:0 10px;
  font-size:14px;
}

.footer a:hover{
  color:#00ff99;
}

/* RESPONSIVE */
@media(max-width:700px){

  .card h1{
    font-size:32px;
  }

  .nav{
    flex-direction:column;
    gap:10px;
  }

}
